RubyGems Navigation menu

mongomapper_ext 0.5.0

MongoMapper extensions

Versions:

  1. 0.5.2 - February 14, 2011 (19.5 KB)
  2. 0.5.1 - October 16, 2010 (19.5 KB)
  3. 0.5.0 - September 29, 2010 (19.5 KB)
  4. 0.4.0 - June 21, 2010 (18.5 KB)
  5. 0.3.0 - May 08, 2010 (17.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • jnunemaker-matchy = 0.4.0
  • mocha >= 0.9.4
  • shoulda >= 2.10.2
  • Owners:

    Authors:

    • David A. Cuadrado

    SHA 256 checksum:

    fa76dd3208dde6a7f1f64dc4f8dff5892730b852b3b3d674aebf7fe378058a00

    Total downloads 57,817

    For this version 4,387

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: